version: '2'
services:
  RANCHER_SERVICENAME:
    scale: 1
    start_on_create: true
    health_check:
      healthy_threshold: 2
      response_timeout: 2000
      port: 8080
      request_line: GET /v1/healthcheck HTTP/1.0
      unhealthy_threshold: 3
      initializing_timeout: 60000
      interval: 5000